This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1464226 - ltrace refresh for DTS 7.0
ltrace refresh for DTS 7.0
Status: VERIFIED
Product: Red Hat Developer Toolset
Classification: Red Hat
Component: ltrace (Show other bugs)
DTS 7.0 RHEL 6
Unspecified Unspecified
unspecified Severity unspecified
: alpha
: 6.1
Assigned To: DJ Delorie
Martin Cermak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 13:32 EDT by DJ Delorie
Modified: 2017-09-14 10:02 EDT (History)
3 users (show)

See Also:
Fixed In Version: devtoolset-7-ltrace-0.7.91-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description DJ Delorie 2017-06-22 13:32:28 EDT
A placeholder BZ to add ltrace to DTS 7.0.
Comment 3 Sergey Kolosov 2017-09-14 10:02:05 EDT
Regression testing is done

Note You need to log in before you can comment on or make changes to this bug.